/* CSS Document */

HTML {
 padding:0px;
 margin:0px;
  spacing:0px;
}

body {
 padding:0px;
 margin:0px;
 border::0px;
background-color:#ffe8ca;
background-image:url(images/bg.png);
background-repeat:repeat-y;
background-position:center;
}


p,h1,h2,h3,h4,h5,table,ul,ol,li,strong {
	padding:0px;
	margin:10px;
	fontsize:+1;
	color:#CAF9FF;
}

a:link { 
	color:#D2D2FF;
	}
a:visited { 
	color:#6867A0;
	}
a:hover, a:active { 
	color:#E9E8FF;
	}

#divMain {
background-color:#a0835e;
width: 1000px;
}

#divHeadLinks {
background-color:#705c42;
background-image:url(images/bg-nav.png);
background-position:center;
background-repeat:repeat-y;
font-weight:bold;
text-align:center;
color:#E5FCFF;
}

.divHeadLinks {
width:80px;
display:inline;
padding: 10px 20px;
}

.divHeadLinks a:link { 
	color:#E5FCFF;
	text-decoration:none;
	}
.divHeadLinks a:visited { 
	color:#E5FCFF;
	text-decoration:none;
	}
.divHeadLinks a:hover, a:active { 
	color:#ffffff;
	text-decoration:none;
	}

#divComicImage{
text-align:center;
padding: 25px 10px;
	}

